@import url('https://fonts.googleapis.com/css?family=Rubik');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url(https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i);
@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');
@import url('https://fonts.googleapis.com/css2?family=Architects+Daughter&display=swap');
@charset "utf-8";
/* CSS Document */

body{margin:0px;}

@font-face {
    font-family: Raleway;
	src: url(../font/Raleway-Regular.ttf);
}
@font-face {
    font-family: "Freehand521 BT";
	src: url(../font/tt1018m_.ttf);
}

.paddingtop10{padding-top:10px;}
.paddingtop20{padding-top:20px;}
.paddingtop30{padding-top:30px;}
.paddingtop40{padding-top:40px;}
.paddingtop50{padding-top:50px;}
.paddingtop60{padding-top:60px;}
.paddingtop70{padding-top:70px;}
.paddingtop80{padding-top:80px;}
.paddingtop90{padding-top:90px;}
.paddingtop100{padding-top:100px;}

.paddingbottom10{padding-bottom:10px;}
.paddingbottom20{padding-bottom:20px;}
.paddingbottom30{padding-bottom:30px;}
.paddingbottom40{padding-bottom:40px;}
.paddingbottom50{padding-bottom:50px;}
.paddingbottom60{padding-bottom:60px;}
.paddingbottom70{padding-bottom:70px;}
.paddingbottom80{padding-bottom:80px;}
.paddingbottom90{padding-bottom:90px;}
.paddingbottom100{padding-bottom:100px;}

.fix-price{left:0; position:fixed; z-index:400; display:block; bottom:20%;}

.sticky {position: fixed; top: 0; width: 100%; background-color:#232323; z-index:1000;}

.clear{clear:both;}

.main{width:1170px; margin:auto;}

.logo{text-align:left; padding:20px 0px;}
.logo-class{text-align:left; padding:12px 0px;}

.logo-font{font-family:'Roboto', sans-serif; font-size:30px; color:#ee2227; font-weight:bold; text-transform:uppercase; text-align:left; padding:30px 0px}

.main-font{font-family:'Roboto', sans-serif; font-size:15px; color:#666666; text-align:left; line-height:28px; font-weight:100;}

.header-bg{width:100%; border-top:5px solid #333884;}

.top-header{padding:5px 0px;}

.top-icon{margin-right:15px; float:left; color:#2196f3; text-align:center; font-size:40px; transition: 0.4s;}
.top-icon-hover:hover .top-icon, .top-icon-hover:focus .top-icon{color:#e2181e; border:1px solid #e2181e; transition: 0.4s;}

.top-font{font-family:'Roboto', sans-serif; font-size:16px; color:#000000; text-align:left;}
.top-font span{font-family:'Roboto', sans-serif; font-size:24px; color:#26448c; font-weight:500; text-align:left;}

.top-wrapper{background-color:#fff10d; padding:5px 0px;}
.top-wrapper-font-left{font-family:'Roboto', sans-serif; font-size:15px; color:#000000; text-align:center; padding:5px 0px;}
.top-wrapper-font-right{font-family:'Roboto', sans-serif; font-size:15px; color:#ffffff; text-align:right;}

.menu-bg{width:100%; background-color:#cc0509;}

.welcome-wrapper{width:100%; padding:50px 0px; }
.welcome-title{font-family:'Roboto', sans-serif; font-size:42px; color:#cc0509; text-align:center; line-height:50px; font-weight:bold;}
.welcome-title span{font-family:'Roboto', sans-serif; font-size:42px; color:#cc0509; text-align:center; line-height:50px; font-weight:bold;}
.welcome-sub-title{font-family:'Roboto', sans-serif; font-size:18px; color:#000000; text-align:center; line-height:20px; letter-spacing:10px;}
.welcome-img{border-radius:10px; width:100%; height:auto;}
.welcome-main-font{font-family:'Roboto', sans-serif; font-size:16px; color:#000000; text-align:center; line-height:28px; font-weight:100;}

.welcome-main-font2{font-family:'Roboto', sans-serif; font-size:16px; color:#000000; text-align:left; text-align:justify; line-height:28px; font-weight:100;}

.benifit-wrapper{width:100%; }

.about-page-main-font{font-family:'Roboto', sans-serif; font-size:16px; color:#000000; text-align:left; line-height:28px; font-weight:100;}


.home-middle-bg{background-image: url(images/middle-img.jpg); position: relative; padding: 30px 0px 0px 0px; background-size: cover; background-position: center center;
background-repeat: no-repeat; text-align: center; margin-bottom:-100px;}
.home-middle-img-margine{margin-top:-300px;}

.why-wrapper{width:100%; padding:60px 0px;}
.why-icon{color:#999999; text-align:center; font-size:56px;}
.why-main-font{font-family:'Roboto', sans-serif; font-size:56px; color:#000000; font-weight:bold; text-align:center; }
.why-font{font-family:'Roboto', sans-serif; font-size:26px; color:#ff5a01; text-align:center; text-transform:uppercase;}

.namkeen-wrapper{width:100%; padding:20px 0px; background-color:#fbfe01;}
.namkeen-title{font-family:'Architects Daughter', cursive; font-size:40px; color:#0b8dd0; text-align:left; line-height:50px; font-weight:bold;}
.namkeen-title span{font-family:'Architects Daughter', cursive; font-size:40px; color:#ef2b30; text-align:left; line-height:50px; font-weight:bold;}
.namkeen-sub-title{font-family:'Roboto', sans-serif; font-size:20px; color:#000000; text-align:center; line-height:28px; font-weight:bold;}

.fryums-title{font-family:'Architects Daughter', cursive; font-size:40px; color:#0bd096; text-align:left; line-height:50px; font-weight:bold;}
.fryums-title span{font-family:'Architects Daughter', cursive; font-size:40px; color:#ef2b30; text-align:left; line-height:50px; font-weight:bold;}

.namkeen-more {
	border:2px solid #0b8dd0;
	background-color:#0b8dd0;
	display:inline-block;
	color:#ffffff;
	font-family:'Roboto', sans-serif;
	font-size:30px;
	padding:5px 30px;
	text-decoration:none;
	transition: 0.6s; border-radius:30px;
	font-weight:500;
	text-align:center
}

.fryums-more {
	border:2px solid #0bd096;
	background-color:#0bd096;
	display:inline-block;
	color:#ffffff;
	font-family:'Roboto', sans-serif;
	font-size:30px;
	padding:5px 30px;
	text-decoration:none;
	transition: 0.6s; border-radius:30px;
	font-weight:500;
	text-align:center
}


.read-more {
	border:1px solid #0081d8;
	background-color:#0081d8;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:'Roboto', sans-serif;
	font-size:15px;
	padding:10px 30px;
	text-decoration:none;
	transition: 0.6s; border-radius:3px;
	margin-top:20px;
	text-transform:uppercase;
	font-weight:500;
}
.read-more:hover {
	background-color:#ffffff;
	color:#0081d8;
	transition: 0.6s;
	border:1px solid #0081d8; text-decoration:none;
}

.pdf-more {
	border:1px solid #e2181e;
	background-color:#e2181e;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:'Roboto', sans-serif;
	font-size:16px;
	padding:12px 30px;
	text-decoration:none;
	transition: 0.6s;
	text-transform:uppercase;
	font-weight:500;
	width:100%;
	text-align:center;
}
.pdf-more:hover {
	background-color:#e2181e;
	color:#fbca00;
	transition: 0.6s;
	border:1px solid #e2181e; text-decoration:none;
}
.pdf-more:focus {
	background-color:#e2181e;
	color:#fbca00;
	transition: 0.6s;
	border:1px solid #e2181e; text-decoration:none;
}

.product-more {
	width:100%;
	background-color:#fbca00;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:'Roboto', sans-serif;
	font-size:16px;
	text-align:center;
	padding:15px 0px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:500;
	transition: 0.6s;
}
.product-more:hover {
	background-color:#e2181e;
	color:#ffffff;
	transition: 0.6s;
	text-decoration:none;
}

.dealer-more {
	border:1px solid #0081d8;
	background-color:#0081d8;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:'Roboto', sans-serif;
	font-size:16px;
	padding:6px 20px;
	text-decoration:none;
	transition: 0.6s; border-radius:3px;
	margin-top:10px;
	font-weight:normal;
}
.dealer-more:hover {
	background-color:#ffffff;
	color:#0081d8;
	transition: 0.6s;
	border:1px solid #0081d8; text-decoration:none;
}

.focus-more {
	border-right:10px solid #ffffff;
	border-left:10px solid #ffffff;
	background-color:#0081d8;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:'Roboto', sans-serif;
	font-size:15px;
	padding:10px 20px;
	text-decoration:none;
	transition: 0.6s; border-radius:3px;
	margin-top:10px;
	font-weight:500;
	text-transform:uppercase;
}
.focus-more:hover {
	background-color:#e2181e;
	color:#ffffff;
	transition: 0.6s;
	border-right:10px solid #ffffff;
	border-left:10px solid #ffffff; text-decoration:none;
}


.main-pro-margin{width:100%; height:auto; margin-bottom:50px;}

.main-small-pro{width:100%; height:auto; border:1px solid #CCCCCC; padding:5px;}


.product-wrapper{padding:50px 0px; background-color:#31b695;}
.product-title{font-family:'Roboto', sans-serif; font-size:40px; color:#cb0202; text-align:center; text-transform:uppercase;}

.home-product-margin{margin-bottom:30px;}
.home-product-margin:hover .product-more, .home-product-margin:focus .product-more{background-color:#e2181e; transition: 0.4s;}

.home-bottom-wrapper{width:100%; padding:60px 0px;}
.dealer-border{border:1px solid #CCCCCC; padding:18px 20px;}

.dealer-left{width:20%; float:left;}
.dealer-right{width:75%; float:right;}

.dealer-title{font-family:'Roboto', sans-serif; font-size:20px; color:#e2181e; text-align:left; line-height:22px; font-weight:500; text-transform:uppercase;}
.dealer-title span{font-family:'Roboto', sans-serif; font-size:16px; color:#666666; text-align:left; text-transform:none; font-weight:normal;}

.footer-top-bg{background-color:#ecc50f; padding:20px 0px;}
.footer-top-font1{font-family:"Banana Yeti"; font-size:55px; color:#ffffff; text-align:left;}
.footer-top-font1 span{font-family:"Banana Yeti"; font-size:55px; color:#c93704; text-align:left;}
.footer-top-font2{font-family:impact; font-size:36px; color:#ffffff; text-align:center; line-height:35px;}
.footer-top-font2 span{font-family:impact; font-size:36px; color:#c93704; text-align:center;}

.footer-bg{background-color:#fdf0b5; padding:30px 0px 30px 0px;}
.footer-bg-top{background-color:#516cab; padding:30px 0px;}
.footer-top-font{font-family:'Roboto', sans-serif; font-size:23px; color:#ffffff; text-align:center;}
.footer-top-font span{font-family:'Roboto', sans-serif; font-size:24px; color:#fcff00; text-align:center; padding:10px 0px;}

.footer-logo{padding:20px 0px;}

.footer-icon-font{font-family:'Roboto', sans-serif; font-size:35px; color:#c93704; text-align:left; padding-bottom:20px;}
.footer-icon-font1{font-family:'Roboto', sans-serif; font-size:35px; color:#c93704; text-align:center; padding-bottom:20px;}
.footer-font{font-family:'Roboto', sans-serif; font-size:14px; color:#000000; text-align:left; padding:10px 0px;}
.footer-font span{font-family:'Roboto', sans-serif; font-size:16px; color:#c93704; text-align:left; padding-right:10px;}

.footer-font1{font-family:'Roboto', sans-serif; font-size:15px; color:#000000; text-align:center; padding:10px 0px; font-weight:bold;}

.social-title-font{font-family:'Roboto', sans-serif; font-size:26px; color:#ca1110; text-align:left; padding-bottom:20px;}
.social_icon li{margin:0px; padding:0px; list-style:none; font-size:16px;}
.social_icon li{float:left; margin-right:5px;}
.social_icon li a:link, .social_icon li a:visited, .social_icon li a:hover{display:block; text-align:center; margin:0; width:42px; line-height:58px; color:#084085; text-transform:uppercase; transition: 0.6s; font-size:20px; }
.social_icon li a:hover{color:#ff6a16; transition: 0.6s;}

.copyright-bg{background-color:#c93704; width:100%; padding:10px 0px;}

.copyright-font-left{font-family:'Roboto', sans-serif; font-size:12px; color:#ffffff; text-align:left;}
.copyright-font-right{font-family:'Roboto', sans-serif; font-size:12px; color:#ffffff; text-align:right;}
.copyright-font-right a:link{font-family:'Roboto', sans-serif; font-size:12px; color:#ffffff; text-decoration:none; transition: 0.6s;}
.copyright-font-right a:visited{font-family:'Roboto', sans-serif; font-size:12px; color:#ffffff; text-decoration:none; transition: 0.6s;}
.copyright-font-right a:hover{font-family:'Roboto', sans-serif; font-size:12px; color:#fbec00; text-decoration:none; transition: 0.6s;}

.social_icon1{margin:0; padding:0; list-style:none; padding-top:0px; font-size:16px; float:left;}
.social_icon1 li{font-family:'Roboto', sans-serif; margin-right:0px; padding:0px; list-style:none; font-size:16px; display:inline-block;}
.social_icon1 li a:link, .social_icon1 li a:visited, .social_icon1 li a:hover{display:block; text-align:center; margin:0; width:40px; line-height:40px; color:#ffffff; background-color:#303030; text-transform:uppercase; transition:.5s; border-radius:25px;}
.social_icon1 li a:hover{color:#ffffff; background:#0081d8; transition:.5s; transform: rotate(360deg);}

.center-img{width:85%; height:auto; padding:40px 0px;}


.inner-title-bg{background-image:url(images/inner-title-bg.jpg); background-position:center; background-repeat:no-repeat; background-size: cover; padding:60px 0px; background-attachment: fixed; background-color:#fbfe01;}
.inner-title-font{font-family:'Roboto', sans-serif; font-size:42px; color:#ecc50f; text-align:center; line-height:50px; font-weight:bold;}
.inner-title-font span{font-family:'Roboto', sans-serif; font-size:42px; color:#ffffff; text-align:center; line-height:50px; font-weight:bold;}
.inner-sub-title-font{font-family:'Roboto', sans-serif; font-size:18px; color:#ffffff; text-align:center; line-height:20px; letter-spacing:10px;}
.benifit-page-font{font-family:'Roboto', sans-serif; font-size:16px; color:#000000; text-align:left; line-height:28px; font-weight:100;}
.benifit-bold-font{font-family:'Roboto', sans-serif; font-size:20px; color:#000000; text-align:left; line-height:35px; font-weight:bold; padding:20px 0px;}
.benifit-bold-font span{color:#ffa202;}

.inner-main-bg{width:100%; padding:60px 0px;}

.inner-sub-title{font-family:'Roboto', sans-serif; font-size:24px; color:#ffffff; margin-bottom:20px; margin-top:40px; padding:5px 30px; background-color:#0077da; border-radius:40px; display:inline-block; border:3px solid #d1d1d1;}
.inner-sub-title span{font-family:'Roboto', sans-serif; font-size:24px; color:#b90505; border-bottom:3px solid #b90505; padding-bottom:10px;}

.product-sub-title{font-family:'Roboto', sans-serif; font-size:24px; color:#ffffff; margin-bottom:30px; margin-top:40px; padding:5px 10px; background-color:#43a712; display:inline-block; border:3px solid #d1d1d1;}
.product-sub-title span{color:#fffc00;}
.product-name-title{font-family:'Roboto', sans-serif; font-size:17px; color:#ffffff; text-align:center; background-color:#cc0509; padding:12px 0px;}

.pro-sidebar-title{background-color:#ff0119; font-family:'Roboto', sans-serif; font-size:36px; font-weight:bold; color:#ffffff; text-align:center; padding:5px 0px;}
.pro-sidebar-bg{background-color:#fbb858; padding:15px 0px 40px 0px;}
.pro-sidebar-font{font-family:'Roboto', sans-serif; font-size:26px; color:#000000; text-align:center; padding:10px 0px; border-bottom:1px solid #FFFFFF; transition: 0.3s;}
.pro-sidebar-font a:link{font-family:'Roboto', sans-serif; font-size:26px; color:#000000; text-decoration:none; transition: 0.3s;}
.pro-sidebar-font a:visited{font-family:'Roboto', sans-serif; font-size:26px; color:#000000; text-decoration:none; transition: 0.3s;}
.pro-sidebar-font a:hover{font-family:'Roboto', sans-serif; font-size:26px; color:#ffffff; text-decoration:none; transition: 0.3s;}

.inner-sub-title1{font-family:'Roboto', sans-serif; font-size:24px; color:#b90505; padding-bottom:8px; margin-bottom:0px; border-bottom:1px dashed #CCCCCC; margin-top:30px;}
.inner-sub-title1 span{font-family:'Roboto', sans-serif; font-size:24px; color:#b90505; border-bottom:3px solid #b90505; padding-bottom:10px;}

.contact-sub-title{font-family:'Roboto', sans-serif; font-size:24px; color:#333884; border-bottom:1px solid #CCCCCC;  padding-bottom:18px; margin-bottom:30px;}
.contact-sub-title span{font-family:'Roboto', sans-serif; font-size:24px; color:#333884; border-bottom:3px solid #333884; padding-bottom:20px;}
.contact-main-font{font-family:'Roboto', sans-serif; font-size:17px; color:#b90505; margin-bottom:10px;}
.contact-font{font-family:'Roboto', sans-serif; font-size:15px; color:#333333; margin-bottom:20px; line-height:25px;}

.recipe-sub-title{font-family:'Roboto', sans-serif; font-size:30px; color:#fb421e; padding-bottom:18px; margin-bottom:30px;}
.recipe-sub-title span{font-family:'Roboto', sans-serif; font-size:30px; color:#fb421e; border-bottom:3px solid #fb421e; padding-bottom:10px;}

.recipe-font{font-family:'Roboto', sans-serif; font-size:15px; color:#333333; text-align:left; line-height:28px;}
.recipe-font span{font-size:22px; color:#fb421e; padding-right:5px; line-height:40px; font-weight:bold;}

.inquiry-img{vertical-align:top; text-align:right;}

.pro-sub-title{font-family:'Roboto', sans-serif; font-size:20px; color:#78b833; border-bottom:1px solid #CCCCCC; padding-bottom:14px; margin-bottom:30px; margin-top:20px;}
.pro-sub-title span{font-family:'Roboto', sans-serif; font-size:20px; color:#78b833; border-bottom:3px solid #78b833; padding-bottom:15px;}

.product-page-left{width:12%; float:left;}
.product-page-right{width:88%; float:right;}
.product-table-title{background-color:#f3f3f3; color:#333333; text-align:left; font-family:'Roboto', sans-serif; font-size:15px; font-weight:500; line-height:30px; text-transform:uppercase;}
.product-table-font{color:#333333; text-align:left; font-family:'Roboto', sans-serif; font-size:15px; line-height:28px;}

.product-page-icon{font-size:46px; color:#ff0707; text-align:left; border:5px solid #CCCCCC; width:80px; line-height:70px; margin-bottom:30px; text-align:center; display:inline-block; transition: 0.4s;}
.product-page-title{font-family:'Roboto', sans-serif; font-size:24px; color:#333333; padding-bottom:10px; text-transform:uppercase; font-weight:500; padding:20px 0px; transition: 0.4s;}
.product-page-font{font-family:'Roboto', sans-serif; font-size:16px; color:#666666; text-align:left; line-height:28px; font-weight:100;}

.product-inner-name{background-color:#d22912; font-family:'Roboto', sans-serif; font-size:15px; color:#ffffff; text-align:center; padding:10px 0px;}

.product-margin{margin-bottom:40px;}
.product-margin:hover .product-page-icon, .product-margin:focus .product-page-icon{color:#ffffff; background-color:#ff0707; border-color:#ff0707; transition: 0.4s;}
.product-margin:hover .product-page-title, .product-margin:focus .product-page-title{color:#ff0707; transition: 0.4s;}

.product-inner-page-left{width:9%; float:left;}
.product-inner-page-right{width:91%; float:right;}
.product-inner-page-icon{font-size:46px; color:#ff0707; text-align:left; border:5px solid #CCCCCC; width:80px; line-height:70px; text-align:center; display:inline-block; transition: 0.4s;}
.product-inner-page-title{font-family:'Roboto', sans-serif; font-size:24px; color:#333333; padding-bottom:40px; text-transform:uppercase; font-weight:500; line-height:70px; transition: 0.4s;}
.product-inner-margin{margin-bottom:0px;}
.product-inner-margin:hover .product-inner-page-icon, .product-inner-margin:focus .product-inner-page-icon{color:#ffffff; background-color:#ff0707; border-color:#ff0707; transition: 0.4s;}
.product-inner-margin:hover .product-inner-page-title, .product-inner-margin:focus .product-inner-page-title{color:#ff0707; transition: 0.4s;}

.product-name{background-color:#af0a0a; font-family:'Roboto', sans-serif; font-size:17px; color:#ffffff; text-align:center; padding:10px 0px; transition: 0.4s;}
.other-pro-hover:hover .product-name, .other-pro-hover:focus .product-name{color:#ffffff; background-color:#ff0707; transition: 0.4s;}
.other-pro-hover:hover .image-block1 img, .other-pro-hover:focus .image-block1 img{border: 1px solid #ff0707; transition: 0.4s;}


.app-border{border:1px solid #f3f3f3; padding:10px 10px 50px 10px; transition: 0.4s;}
.app-font{font-family:'Roboto', sans-serif; font-size:16px; color:#333333; text-align:center; padding:12px 20px; background-color:#f3f3f3; width:80%; margin-top:-25px; text-transform:uppercase; font-weight:500; transition: 0.4s;}
.app-margin{margin-bottom:50px;}
.app-margin:hover .app-font, .app-margin:focus .app-font{background-color:#b90505; color:#FFFFFF; transition: 0.4s;}
.app-margin:hover .app-border, .app-margin:focus .app-border{border-color:#b90505; transition: 0.4s;}




.ccform-addon{
	color:#ffffff; 
	float:left;
	padding:6px 4px;
	width:10%;
	background:#ef2b30;
	text-align:center;	
	font-size:21px;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.contact-form form input[type="text"], .contact-form form textarea {
    font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	box-shadow: none;
	border: 1px solid #CCCCCC;
	background: #f8f8f8;
	color: #888888;
	line-height:24px;
	display: block;
	width: 90%;
	padding: 8px 12px;
	font-size: 14px;
	outline: none;
	-webkit-appearance: none;
	transition: border-color 0.3s;
	-o-transition: border-color 0.3s;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
	
}
.contact-form  form textarea {
	resize: none;
	height: 100px;
}
.contact-form form input[type="text"]:hover, .contact-form form textarea:hover {
	border-color: #e2181e;
}
.contact-form form input[type="text"]:focus, .contact-form form textarea:focus {
	border: 1px solid #e2181e;
}
.contact-form form input[type="submit"] {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 12px 30px;
	background: #000;
	text-transform:uppercase;
	
	border: none;
	outline: none;
	-webkit-appearance: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: inset 0px -4px 0px #ef2b30;
	-webkit-box-shadow: inset 0px -4px 0px #ef2b30;
	-moz-box-shadow: inset 0px -4px 0px #ef2b30;
	-o-box-shadow: inset 0px -4px 0px #ef2b30;
}
.contact-form form input[type="submit"]:hover{
	background: #ef2b30;	
}

.contact-form form input[type="reset"] {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 12px 30px;
	background: #000;
	text-transform:uppercase;
	
	border: none;
	outline: none;
	-webkit-appearance: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: inset 0px -4px 0px #ef2b30;
	-webkit-box-shadow: inset 0px -4px 0px #ef2b30;
	-moz-box-shadow: inset 0px -4px 0px #ef2b30;
	-o-box-shadow: inset 0px -4px 0px #ef2b30;
}
.contact-form form input[type="reset"]:hover{
	background: #ef2b30;	
}






.contact-form1 form input[type="text"], .contact-form1 form textarea {
    font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	box-shadow: none;
	border: 1px solid #CCCCCC;
	background: #f8f8f8;
	color: #888888;
	line-height:24px;
	display: block;
	width: 100%;
	padding: 8px 12px;
	font-size: 14px;
	outline: none;
	-webkit-appearance: none;
	transition: border-color 0.3s;
	-o-transition: border-color 0.3s;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
	
}

.contact-form1  form textarea {
	resize: none;
	height: 100px;
}
.contact-form1 form input[type="text"]:hover, .contact-form1 form textarea:hover {
	border-color: #78b833;
}
.contact-form1 form input[type="text"]:focus, .contact-form1 form textarea:focus {
	border: 1px solid #b91807;
}
.contact-form1 form input[type="submit"],[type="reset"] {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 12px 30px;
	background: #000;
	text-transform:uppercase;
	margin-top:30px;
	border: none;
	outline: none;
	-webkit-appearance: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: inset 0px -4px 0px #78b833;
	-webkit-box-shadow: inset 0px -4px 0px #78b833;
	-moz-box-shadow: inset 0px -4px 0px #78b833;
	-o-box-shadow: inset 0px -4px 0px #78b833;
}
.contact-form1 form input[type="submit"]:hover{
	background: #78b833;	
}
.contact-form1 form input[type="reset"]:hover{
	background: #78b833;	
}

.contact-form1 form input[type="select"], .contact-form1 form select {
    font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	box-shadow: none;
	color: #666666;
	line-height: 1.8em;
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	outline: none;
}


/**** PORTFOLIO STYLES*****/
.image-block{ display:block;position: relative; margin-bottom:30px;}
.image-block img{border: 1px solid #eeeeee; background:#FFFFFF;padding:5px; transition: 0.4s;}
.image-block img:hover{border: 1px solid #ca1110; transition: 0.4s; cursor:zoom-in;}
/**** END PORTFOLIO STYLES*****/

/**** PORTFOLIO STYLES*****/
.image-block1{ display:block;position: relative;}
.image-block1 img{border: 1px solid #eeeeee; background:#FFFFFF;padding:5px; transition: 0.4s;}
.image-block1 img:hover{border: 1px solid #ca1110; transition: 0.4s; cursor:zoom-in;}
/**** END PORTFOLIO STYLES*****/


.sidebar-border{border:1px solid #ececec; padding:20px 10px; margin-bottom:50px;}
.sidebar-title{font-family:'Roboto', sans-serif; font-size:26px; color:#222222; text-align:center; font-weight:700; text-transform:uppercase; padding-bottom:15px;}
.sidebar-title span{color:#ff0707;}

.sidebar-menu-font{font-family:'Didact Gothic', sans-serif; font-size:16px; color:#666666; text-align:left; }
.sidebar-menu-font a:link{font-family:'Didact Gothic', sans-serif; font-size:16px; color:#666666; text-decoration:none; transition: 0.6s;}
.sidebar-menu-font a:visited{font-family:'Didact Gothic', sans-serif; font-size:16px; color:#666666; text-decoration:none; transition: 0.6s;}
.sidebar-menu-font a:hover{font-family:'Didact Gothic', sans-serif; font-size:16px; color:#ff0707; text-decoration:none; transition: 0.6s;}

.sidebar-menu-font ul{list-style: none; padding: 0;}
.sidebar-menu-font li{padding-left: 1.3em; border-top:1px solid #ececec; padding-top:10px; margin-bottom:10px;}
.sidebar-menu-font li:before {content: "\f192"; font-family: FontAwesome; display: inline-block; color:#ff0707; margin-left: -1.3em; font-size:13px;  width: 1.8em; transition: 0.6s;}
.sidebar-menu-font li:hover:before {content: "\f192"; transition: 0.6s; color:#ff0707;}


.pro-range-font{background-color:#ab1004; font-family:'Roboto', sans-serif; font-size:18px; color:#ffffff; text-align:center; padding:10px; margin-bottom:0px;}

.nav ul {
margin-bottom:30px;
padding:0;
list-style-type:none;

}

.nav ul li {
display: inline;
font-family:'Roboto', sans-serif;
font-size:15px;
color:#000000;
text-align:left;
}

.nav ul li a {
display:block;
background:#f1f1f1;
width:100%;
text-decoration:none;
padding:9px 10px;
margin-bottom:1px;
border-left:2px solid #25744a;
color:#333333;
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.nav ul li a:hover {
border-left-color:#a81c43;
color:#000000;
background:#ffca13;
}





.icon-bar {
  position: fixed;
  top: 70%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index:1000; transition: 0.6s;
}

/* Style the icon bar links */
.icon-bar a {
  display: block;
  text-align: center;
  padding: 10px 15px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px; transition: 0.6s;
}

/* Style the social media icons with color, if you want */
.icon-bar a:hover {
  background-color: none; color:#000000; width:130%; transition: 0.6s;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #000000;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.whatsapp {
  background: #11ba19;
  color: white;
}

.instagram {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  color: white;
}


 #scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px;
    z-index:1000000!important;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}


